﻿@model RealEstateNews.Models.PostVM

@{
    ViewData["Title"] = Model.Title;
}

<div class="container">
    <div class="row">
        <div class="col-lg-8">

            <!-- Title -->
            <h1 class="mt-4">@Model.Title</h1>

            <!-- Author -->
            <p class="lead">
                by
                <a href="#">Khanh Nguyen</a>
            </p>

            <hr>

            <!-- Date/Time -->
            <p>Posted on January 1, 2018 at 12:00 PM</p>

            <hr>

            <!-- Preview Image -->
            <img class="img-fluid rounded" src="@Url.Content("~/images/" + Model.ImageUrl)" alt="">

            <hr>

            <!-- Post Content -->
            <div>@Html.Raw(Model.Body)</div>
            <hr>
        </div>

    </div>
</div>